:root {
  --primary-green-color: #356C7D;
  --secondary-magenta-color: #e83e8c;
  --secondary-green: #448BA1;
  --bg-grey: #E6ECEF;

}


a.btn-green {
    background-color: (--primary-green-color);
}

.header-bck-header-colour {
    background-color: #448BA1;
}

.nav-link {
    color: white !important;
}

.dropdown-text {
    color: white !important;
    font-size: 16px !important;
}

p {
    color: #2F3A40 !important;

}


.nav-item .header-item {
    font-size: 18px !important;
}

.bullet-service {
    font-size: 18px;
}

.font-green {
    color: var(--secondary-green) !important;
}

.bg-dse-grey {
    background-color: var(--bg-grey) !important;

}

.font-magenta { 
    color: var(--secondary-magenta-color) !important;
}

.mag-bg  {
        background-color: var(--secondary-magenta-color) !important;

}

.mag-bg:active  {
        background-color: var(--secondary-magenta-color) !important;

}

.mag-border {
    border-color: var(--secondary-magenta-color) !important ;

}

.mag-nav:active  {
        background-color: var(--secondary-magenta-color) !important;

}

.accordion-button:not(.collapsed) {
    background-color: var(--primary-green-color) !important;
}

h2 button:not(.collapsed) {
    color: white !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}


.button-bg {
    background-color: #e83e8c !important;
}



.solution-header h3:not(:hover) {
color: rgb(209, 209, 209);


}

.solution-header h3:hover {
    color: #2F3A40;
    text-decoration: underline;
    text-decoration-color: var(--secondary-magenta-color) !important;
}

a.link-mag {
    color: white;
    text-decoration: underline;
}

a.link-mag:hover {
    color: var(--secondary-magenta-color);
    text-decoration: underline;
}

.font-italic {
    font-style: italic;
}



.accordion-nav:not(.collapsed) {
    background-color: white !important;
}

h2 button.accordion-nav:not(.collapsed) {
    color: var(--primary-green-color) !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.video-in-content {
    width: 100%;
}

.text-mag {
    color: var(--secondary-magenta-color);
}


p.text-mag {
    color: var(--secondary-magenta-color) !important;
}

a p.text-mag {
    color: var(--secondary-magenta-color) !important;
}


a.text-mag {
    color: var(--secondary-magenta-color) !important;
}


.green-block {
    background-color: #448BA1;
    border-radius: 20px;
  
}





d-block-t-size